Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: Juggling Lab
Upstream-contact: jboyce@users.sourceforge.net
Source: http://jugglinglab.sourceforge.net/
Files-Excluded: bin/JugglingLab.jar
Comment: Repacked without precompiled binary

Files: *
Copyright: Copyright 2002-2016 Jack Boyce <jboyce@users.sourceforge.net> and others
License: GPL-2+

Files: debian/*
Copyright: Copyright 2016-2018 David Rabel <david.rabel@noresoft.com>
License: GPL-2+

License: GPL-2+
 License: GPL-2+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or
 (at your option) any later version. 
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License along
 with this program; if not, write to the Free Software Foundation, Inc.,
 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 .
 On Debian systems, the full text of the GNU General Public
 License version 2 can be found in the file
 `/usr/share/common-licenses/GPL-2'.
